<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
    <table class="table">
    <thead>
    <th>title</th>
    <th>body</th>
    </thead>
    <tbody>
    <tr>
      <td th:text="*{title}"></td>
      <td th:text="*{body}"></td>
    </tr>
  </table>
  <!-- END -->
</section>
